Get an industry template

gethttps://api.expiryedge.com/v1/getIndustryTemplate
any role (admin, editor or viewer)60/min
Anfrage
curl 'https://api.expiryedge.com/v1/getIndustryTemplate?id=ind_dental_license' \
  -H "Authorization: Bearer $EXPIRYEDGE_API_KEY"
Antwort
{
  "id": "ind_dental_license",
  "industry_name": "Healthcare",
  "template_name": "Dental License",
  "template_data": {
    "License Number": "",
    "Issuing Board": "State Board of Dentistry",
    "CE Hours Required": ""
  },
  "created_at": "2026-01-10T09:00:00.000Z",
  "updated_at": "2026-06-02T11:30:00.000Z"
}

Unexpected errors are returned as 400 (legacy).

Query-Parameter

  • idstringerforderlich
    Industry template id.

Rückgabe

200
The industry template.
  • idstringschreibgeschützt
  • industry_namestring
  • template_namestring
  • template_dataobject
  • created_atstringschreibgeschützt
    format: date-time
  • updated_atstringschreibgeschützt
    format: date-time

Fehler

400
The request is missing required fields or contains invalid values.
401
Missing, expired or invalid bearer token.
404
The record does not exist or is not in your organization.
429
Too many requests for this endpoint from your IP. Wait Retry-After seconds.